$kind: http-request
url: https://api.textug.com/api/v1/signup
method: POST
body:
  type: json
  content: |-
    {
        "first_name" : "Gmt",
        "last_name": "Tester",
        "phone_number": "0787539824",
        "password": "Tester2023",
        "confirm_password": "Tester2023",
        "email": "jaludin@gmtconsults.com",
        "country":1,
        "currency_id":1
    }
order: 1000
